<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.user.dao.AppUserDao">

    <resultMap type="com.qnfhq.modules.user.entity.AppUserEntity" id="appUserMap">
        <result property="id" column="id"/>
        <result property="country" column="country"/>
        <result property="loginName" column="login_name"/>
        <result property="loginPassword" column="login_password"/>
        <result property="phone" column="phone"/>
        <result property="zone" column="zone"/>
        <result property="isTest" column="is_test"/>
        <result property="status" column="status"/>
        <result property="appParentIds" column="app_parent_ids"/>
        <result property="parentId" column="parent_id"/>
        <result property="adminParentIds" column="admin_parent_ids"/>
        <result property="activeCode" column="active_code"/>
        <result property="registerIp" column="register_ip"/>
        <result property="host" column="host"/>
        <result property="email" column="email"/>
        <result property="level" column="level"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
        <result property="isBlack" column="is_black"/>
        <result property="avatar" column="avatar"/>
        <result property="nickname" column="nickname"/>
        <result property="uid" column="uid"/>
        <result property="transferOutTime" column="transfer_out_time"/>

    </resultMap>



</mapper>